Outils pour utilisateurs

Outils du site


e-spreader:hgererep

Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
e-spreader:hgererep [2013/11/15 23:02]
127.0.0.1 modification externe
e-spreader:hgererep [2015/03/28 23:03] (Version actuelle)
ics01
Ligne 1: Ligne 1:
 ====== Erreur avec la fonction HGèreREP ====== ====== Erreur avec la fonction HGèreREP ======
 +
 +<WRAP center round info >
 +Cette erreur ne concerne que les versions 2.xx de e-Spreader. Elle est résolue par les versions 3.xx.
 +</​WRAP>​
  
 Sous Vista ou W7 ou W8, et les systèmes ultérieurs,​ vous pouvez obtenir cette erreur : Sous Vista ou W7 ou W8, et les systèmes ultérieurs,​ vous pouvez obtenir cette erreur :
e-spreader/hgererep.txt · Dernière modification: 2015/03/28 23:03 par ics01